.close-thik{
  position: absolute;
  color: red;
  font: 14px/100% arial, sans-serif;
  right: 21px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  top: 5px;
}

.close-thik::after {
    content: "✖";
}

.edit {
  padding-top: 7px;
  padding-right: 7px;
  position: absolute;
  right: 0;
  top: 0;
  display: none;
}

.upload-pro-pic:hover .edit {
  display: block;
}